<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="SENTINELS_OF_GLEN_ELENDRA_TITLE" />
		<FILENAME text="Sentinels_Of_Glen_Elendra" />
		<ARTID value="81920222" />
		<FRAMECOLOUR name="U" />
		<COLOR value="U" />
		<ARTIST name="Howard Lyon" />
		<SUB_TYPE metaname="Faerie" />
		<SUB_TYPE metaname="Soldier" />
		<CASTING_COST cost="{3}{U}" />
		<CARDNUMBER value="84" />
		<POWER value="2" />
		<TOUGHNESS value="3" />
		<FLAVOURTEXT text="SENTINELS_OF_GLEN_ELENDRA_FLAVOUR" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="LRW" />
		<RARITY metaname="common" />
		<STATIC_ABILITY tag="SENTINELS_OF_GLEN_ELENDRA_RULE_1" zone="Hand" influencing_zone="Hand" layer="8">
			<EFFECT>
				Flash()
			</EFFECT>
		</STATIC_ABILITY>
		<STATIC_ABILITY tag="SENTINELS_OF_GLEN_ELENDRA_RULE_2" layer="0">
			<EFFECT>
				Flying()
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
